var MessageText={
"LT_VG_CH_SELECTOR":"Kanaalselector",
"LT_VG_SOURCE_SELECTOR":"Bron selecteerder",
"LT_ZP_NO_PROGRAM":"Geen programma gevonden.",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
